<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="blue_200">#59CDCD</color>
    <color name="splash">#E2FD9C</color>
    <color name="splash_new">#F86307</color>
</resources>